* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.f-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: start;
  margin: -.5rem;
;

}
.f-col {
  padding: .5rem;
}

.f-aling-center {
  justify-content:  center;
}

/* Desktop */
@media only screen and (min-width: 1367px){

  .fxl-1 {width: 8.3333333333%;}
	.fxl-2 {width: 16.6666666667%;}
	.fxl-3 {width: 25%;}
	.fxl-4 {width: 33.3333333333%;}
	.fxl-5 {width: 41.6666666667%;}
	.fxl-6 {width: 50%;}
	.fxl-7 {width: 58.3333333333%;}
	.fxl-8 {width: 66.6666666667%;}
	.fxl-9 {width: 75%;}
	.fxl-10 {width: 83.3333333333%;}
	.fxl-11 {width: 91.6666666667%;}
	.fxl-12 {width: 100%;}


}

/* Notebook */
@media (min-width: 980px) and (max-width:1366px){

  .fl-1 {width: 8.3333333333%;}
	.fl-2 {width: 16.6666666667%;}
	.fl-3 {width: 25%;}
	.fl-4 {width: 33.3333333333%;}
	.fl-5 {width: 41.6666666667%;}
	.fl-6 {width: 50%;}
	.fl-7 {width: 58.3333333333%;}
	.fl-8 {width: 66.6666666667%;}
	.fl-9 {width: 75%;}
	.fl-10 {width: 83.3333333333%;}
	.fl-11 {width: 91.6666666667%;}
	.fl-12 {width: 100%;}
}
/* Tablet */
@media only screen and (min-width: 601px) and (max-width: 979px) {

  .fm-1 {width: 8.3333333333%;}
	.fm-2 {width: 16.6666666667%;}
	.fm-3 {width: 25%;}
	.fm-4 {width: 33.3333333333%;}
	.fm-5 {width: 41.6666666667%;}
	.fm-6 {width: 50%;}
	.fm-7 {width: 58.3333333333%;}
	.fm-8 {width: 66.6666666667%;}
	.fm-9 {width: 75%;}
	.fm-10 {width: 83.3333333333%;}
	.fm-11 {width: 91.6666666667%;}
	.fm-12 {width: 100%;}
}
/* Mobile */
@media only screen and (min-width: 0px) and (max-width: 600px) {

  .fs-1 {width: 8.3333333333%;}
  .fs-2 {width: 16.6666666667%;}
  .fs-3 {width: 25%;}
  .fs-4 {width: 33.3333333333%;}
  .fs-5 {width: 41.6666666667%;}
  .fs-6 {width: 50%;}
  .fs-7 {width: 58.3333333333%;}
  .fs-8 {width: 66.6666666667%;}
  .fs-9 {width: 75%;}
  .fs-10 {width: 83.3333333333%;}
  .fs-11 {width: 91.6666666667%;}
  .fs-12 {width: 100%;}
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .f-row {
    display: block;  
  }
}
